Package: node-ignore-by-default / 2.0.0-1

Metadata

Package Version Patches format
node-ignore-by-default 2.0.0-1 3.0 (quilt)

This package has no patches.